{
	Init[ (s)
	{
		SetName(2130);
		SetExpWorth(640);
		SetLevel(15);
		SetSkin(2);

		SetAggressive(true);
		SetAttack(12);
		SetDefense(10);
		SetSpellcast(0);
		SetMagicResistance(15);
		SetDamageMin(4);
		SetDamageMax(40);
		SetArmorValue(2);
		SetMaxHealth(50);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(39);
		SetDeathNoise(40);
		SetIsHitNoise(41);
		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);

		SetMob(3);
	} ]
}
